/**
 * This app.css is all yours, if you wish to have it ready with your application put it in here!
 */
@font-face {
  font-family: 'Antonio';
  src: url("../fonts/Antonio/Antonio-Bold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Antonio/Antonio-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Antonio/Antonio-Bold.woff") format("woff"), url("../fonts/Antonio/Antonio-Bold.ttf") format("truetype"), url("../fonts/Antonio/Antonio-Bold.svg#2f051b8516eef91eb0dcc012001bb29d") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700; }
@font-face {
  font-family: 'Antonio';
  src: url("../fonts/Antonio/Antonio-Light.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Antonio/Antonio-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Antonio/Antonio-Light.woff") format("woff"), url("../fonts/Antonio/Antonio-Light.ttf") format("truetype"), url("../fonts/Antonio/Antonio-Light.svg#02527814d17926d48eaaf30d3271573d") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 200; }
@font-face {
  font-family: 'Antonio';
  src: url("../fonts/Antonio/Antonio-Regular.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Antonio/Antonio-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Antonio/Antonio-Regular.woff") format("woff"), url("../fonts/Antonio/Antonio-Regular.ttf") format("truetype"), url("../fonts/Antonio/Antonio-Regular.svg#3cb67211a2ba5e656dcd84dcb68a54e6") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }
@font-face {
  font-family: 'Quicksand';
  src: url("../fonts/Quicksand/Quicksand-Bold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Quicksand/Quicksand-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Quicksand/Quicksand-Bold.woff") format("woff"), url("../fonts/Quicksand/Quicksand-Bold.ttf") format("truetype"), url("../fonts/Quicksand/Quicksand-Bold.svg#8bfd0f16adaa60bd187f274545af5a04") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700; }
@font-face {
  font-family: 'Quicksand';
  src: url("../fonts/Quicksand/Quicksand-Light.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Quicksand/Quicksand-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Quicksand/Quicksand-Light.woff") format("woff"), url("../fonts/Quicksand/Quicksand-Light.ttf") format("truetype"), url("../fonts/Quicksand/Quicksand-Light.svg#8ab5de67efcd0e87bc120219c78ce468") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 200; }
@font-face {
  font-family: 'Quicksand';
  src: url("../fonts/Quicksand/Quicksand-Regular.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Quicksand/Quicksand-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Quicksand/Quicksand-Regular.woff") format("woff"), url("../fonts/Quicksand/Quicksand-Regular.ttf") format("truetype"), url("../fonts/Quicksand/Quicksand-Regular.svg#44a58858d8b27ce52c94a825f38bcf4e") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }
body {
  font-family: "Quicksand", Arial, sans-serif;
  font-style: 400;
  font-size: 16px;
  line-height: 18px;
  background: #e5e5e5;
  color: #666666; }
  body a {
    color: #75d800; }
  body .nav-bar > li.active {
    background: none; }
  body .only-mobile {
    display: none !important; }
  body #button-menu-mobile, body #access-mobile {
    display: none; }
  body .bouton {
    font-family: "Quicksand", Arial, sans-serif !important;
    border: 1px solid #9ff23d !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-size: 18px !important;
    line-height: 50px !important;
    text-align: center !important;
    text-transform: uppercase !important;
    cursor: pointer !important;
    background-color: #75d800 !important;
    font-weight: bold !important;
    background-image: linear-gradient(#98ec36, rgba(255, 255, 255, 0)) !important;
    transition: background-color 1s !important;
    margin: 20px 0 !important;
    display: block !important; }
    body .bouton:hover {
      background-color: #60b100 !important; }
  body #site-title {
    margin: 0;
    text-align: center;
    padding: 7px 0;
    background: #4a4949 url(images/bg-header.png) top center repeat-y;
    background-attachment: fixed; }
    @supports (-ms-accelerator: true) {
      body #site-title {
        background-attachment: scroll;
        background-size: auto; } }
    body #site-title #logo-kub {
      background: url(images/logo-kub.png) top left no-repeat;
      background-size: 82px 36px;
      width: 82px;
      height: 36px;
      display: inline-block;
      text-align: left;
      text-indent: -9999px;
      margin-top: 15px; }
  body #access {
    height: 50px;
    width: 100%;
    text-align: center;
    background: rgba(255, 255, 255, 0.8); }
    body #access.fixNavigation {
      z-index: 9999;
      position: fixed;
      top: 0; }
    body #access .nav-bar {
      margin: 0;
      display: inline-block;
      background: none;
      position: relative;
      height: 50px; }
      body #access .nav-bar li.menu-item {
        border: 0;
        line-height: 55px; }
        body #access .nav-bar li.menu-item:hover {
          background: none; }
        body #access .nav-bar li.menu-item a {
          color: #333333;
          font-size: 15px;
          padding: 0 10px;
          text-transform: uppercase; }
      body #access .nav-bar #slider {
        position: absolute;
        bottom: 0;
        left: 0;
        height: 2px;
        width: 0;
        padding: 0 10px;
        background-color: #75d800; }
  body #access-mobile {
    display: none; }
  body .sectionkub-odd, body .sectionkub-even {
    background: #fff;
    padding: 50px 0 100px 0;
    border-top: 1px solid #d9d9d9; }
  body .sectionkub-even {
    background: #f6f6f6; }
  body #container #language-bar, body #container #language-bar-mobile {
    background: #222222;
    text-align: right;
    padding: 0 10px; }
    body #container #language-bar .flag, body #container #language-bar-mobile .flag {
      background: url(images/flags.png) top left no-repeat;
      height: 19px;
      width: 28px;
      display: inline-block;
      margin: 10px 5px;
      text-indent: -99999px;
      transition: background-position .25s ease-in;
      background-size: 56px 38px; }
    body #container #language-bar .flag-en, body #container #language-bar-mobile .flag-en {
      background-position: -28px -19px; }
      body #container #language-bar .flag-en:hover, body #container #language-bar .flag-en.selectedlanguage, body #container #language-bar-mobile .flag-en:hover, body #container #language-bar-mobile .flag-en.selectedlanguage {
        background-position: -28px 0; }
    body #container #language-bar .flag-fr, body #container #language-bar-mobile .flag-fr {
      background-position: 0 -19px; }
      body #container #language-bar .flag-fr:hover, body #container #language-bar .flag-fr.selectedlanguage, body #container #language-bar-mobile .flag-fr:hover, body #container #language-bar-mobile .flag-fr.selectedlanguage {
        background-position: 0 0; }
  body #content #content-404 {
    text-align: center; }
    body #content #content-404 h2 {
      margin: 100px 0;
      font-size: 25px; }
  body #content #content-news {
    padding-top: 20px;
    background: #fff; }
    body #content #content-news .separator-kub {
      margin-bottom: 15px; }
    body #content #content-news .datenews {
      font-size: 20px;
      margin-bottom: 10px;
      display: block; }
    body #content #content-news ul.page-numbers {
      display: inline-block;
      height: 24px;
      text-align: center;
      width: 100%;
      margin-bottom: 28px; }
      body #content #content-news ul.page-numbers li {
        display: inline-block;
        font-size: 20px;
        margin-left: 5px;
        float: none; }
        body #content #content-news ul.page-numbers li span.current {
          background: #75d800;
          color: #fff;
          cursor: default;
          display: block;
          font-weight: bold;
          font-size: 20px;
          padding: 7px 14px; }
  body #content .anchor {
    position: absolute;
    height: 50px;
    display: block;
    width: 100%;
    pointer-events: none;
    margin-top: -50px; }
  body #content.fixNavigation {
    padding-top: 50px; }
  body #content h1, body #content h2, body #content h3, body #content h4, body #content h5, body #content h6 {
    text-transform: uppercase;
    color: #333333; }
  body #content h1, body #content h2 {
    font-family: "Quicksand", Arial, sans-serif; }
  body #content h2 {
    color: #333;
    font-size: 35px;
    font-weight: 400; }
  body #content h5 {
    text-transform: none; }
  body #content h3, body #content h4, body #content h5, body #content h6 {
    font-family: "Antonio", Arial, sans-serif; }
  body #content h3 {
    color: #666666;
    font-size: 40px;
    font-weight: 700; }
  body #content h4 {
    color: #bbbbbb;
    font-size: 30px;
    font-weight: 200; }
  body #content h5 {
    color: #bbbbbb;
    font-size: 20px;
    font-weight: 700; }
  body #content .row {
    width: 980px; }
  body #content p, body #content span {
    font-size: 16px;
    line-height: 18px;
    color: #666666; }
  body #content .titre-section {
    text-align: center; }
    body #content .titre-section .separator-kub {
      display: inline-block;
      height: 2px;
      width: 50px;
      background: #75d800;
      margin-bottom: 70px; }
  body #content .particularites {
    margin-bottom: 45px;
    position: relative; }
    body #content .particularites .fullsizeimage {
      text-align: center; }
    body #content .particularites table thead tr th, body #content .particularites table tfoot tr th, body #content .particularites table tbody tr td, body #content .particularites table tr td, body #content .particularites table tfoot tr td {
      font-size: 16px;
      line-height: 18px;
      color: #666666; }
    body #content .particularites table {
      border: none; }
  body #content .particularite {
    width: 49.7%;
    display: inline-block;
    vertical-align: middle;
    padding-right: 25px; }
    body #content .particularite:last-child {
      padding-left: 25px;
      padding-right: 0; }
    body #content .particularite.particulariteimg {
      text-align: center; }
  body #content #container-schema {
    width: 100%;
    text-align: center; }
    body #content #container-schema span {
      margin-bottom: 40px;
      display: block; }
  body #content #home {
    position: relative;
    background: radial-gradient(ellipse farthest-side at center center, #f8f8f8, #ececec); }
    body #content #home #texte-home {
      width: 24.5%;
      display: inline-block;
      vertical-align: middle; }
      body #content #home #texte-home h3, body #content #home #texte-home h4, body #content #home #texte-home h5, body #content #home #texte-home h6 {
        margin: 0; }
      body #content #home #texte-home p {
        margin: 5px 0; }
    body #content #home #image-home {
      margin: 60px 0;
      width: 74.9%;
      text-align: right;
      display: inline-block;
      vertical-align: middle; }
    body #content #home h3 {
      font-size: 50px; }
  body #content #specifications1 h3, body #content #specifications2 h3 {
    font-size: 35px; }
  body #content #specifications1 {
    margin-bottom: 80px; }
    body #content #specifications1 .grid-item {
      width: 44%;
      margin: 15px 3%; }
    body #content #specifications1 .left-specification1, body #content #specifications1 .left-specification2 {
      float: left; }
      body #content #specifications1 .left-specification1 h5, body #content #specifications1 .left-specification2 h5 {
        margin-top: 6px;
        padding-right: 10px; }
      body #content #specifications1 .left-specification1 li, body #content #specifications1 .left-specification2 li {
        margin-left: 10px; }
    body #content #specifications1 .left-specification1 {
      width: 45%; }
    body #content #specifications1 .left-specification2 {
      width: 55%; }
      body #content #specifications1 .left-specification2 li {
        list-style-type: square; }
        body #content #specifications1 .left-specification2 li span {
          font-size: 13px; }
  body #content #specifications2 {
    list-style-type: none; }
    body #content #specifications2 div {
      text-align: center;
      margin-bottom: 80px; }
      body #content #specifications2 div:last-child {
        margin-bottom: 0; }
  body #content .clear {
    clear: both; }
  body #content #image-specifications {
    text-align: center;
    margin-bottom: 40px; }
  body #content #image-contact {
    float: left;
    width: 45%;
    margin-right: 5%;
    text-align: right; }
  body #content .texte-services-left {
    width: 45%;
    margin-right: 5%; }
  body #content .texte-services-right {
    width: 45%;
    margin-left: 5%; }
  body #content .image-services-left {
    width: 50%;
    text-align: left; }
  body #content .image-services-right {
    width: 50%;
    text-align: right; }
  body #content .service-element {
    float: left;
    margin-bottom: 80px; }
  body #content #services1 h3, body #content #services2 h3 {
    font-size: 35px; }
  body #content #services2 {
    text-align: center; }
    body #content #services2 .service-element2 {
      vertical-align: top;
      margin-bottom: 80px;
      width: 49%;
      text-align: center;
      padding: 0 5%;
      display: inline-block; }
      body #content #services2 .service-element2:last-child, body #content #services2 .service-element2:nth-last-child(2) {
        margin-bottom: 0; }
    body #content #services2 .image-services2 {
      width: 280px;
      height: 280px;
      border-radius: 280px;
      display: inline-block;
      border: 1px solid #DDDDDD;
      overflow: hidden;
      margin-bottom: 10px; }
  body #content #formulaire {
    width: 45%;
    margin-left: 5%;
    float: left; }
    body #content #formulaire input, body #content #formulaire textarea {
      -webkit-appearance: none;
      background: #ebebeb;
      margin-bottom: 10px;
      box-shadow: none;
      border: none;
      box-shadow: none;
      border-radius: none;
      color: #333333;
      padding: 0 15px;
      line-height: 33px;
      height: 33px;
      margin-bottom: -6px;
      border: 1px solid #ebebeb; }
      body #content #formulaire input:-moz-placeholder, body #content #formulaire textarea:-moz-placeholder {
        color: #666666;
        opacity: 1; }
      body #content #formulaire input::-moz-placeholder, body #content #formulaire textarea::-moz-placeholder {
        color: #666666;
        opacity: 1; }
      body #content #formulaire input:-ms-input-placeholder, body #content #formulaire textarea:-ms-input-placeholder {
        color: #666666;
        opacity: 1; }
      body #content #formulaire input::-webkit-input-placeholder, body #content #formulaire textarea::-webkit-input-placeholder {
        color: #666666;
        opacity: 1; }
    body #content #formulaire textarea {
      padding: 10px 15px;
      height: 115px;
      line-height: 18px; }
    body #content #formulaire input[type="submit"] {
      -webkit-appearance: none;
      width: 240px;
      margin: 0 !important;
      float: right;
      height: auto; }
    body #content #formulaire .wpcf7-not-valid-tip {
      display: none; }
    body #content #formulaire .wpcf7-response-output {
      margin-top: 50px;
      text-align: center; }
    body #content #formulaire .wpcf7-not-valid {
      border: 1px solid #f50; }
    body #content #formulaire div.wpcf7-validation-errors {
      border: none;
      color: #f50; }
    body #content #formulaire div.wpcf7-mail-sent-ok {
      border: none;
      color: #75d800; }
  body #content #sitemap-menu {
    text-align: center; }
    body #content #sitemap-menu ul {
      list-style-type: none; }
      body #content #sitemap-menu ul a {
        font-size: 20px;
        color: #666666; }
        body #content #sitemap-menu ul a:hover {
          text-decoration: underline; }
  body #content .bx-wrapper {
    max-width: 600px !important; }
  body #content .bx-wrapper .bx-viewport {
    background: none !important;
    box-shadow: none !important;
    border: 0 !important; }
  body #content #bxslider-clients {
    display: block; }
    body #content #bxslider-clients .client {
      text-align: center;
      padding: 20px; }
    body #content #bxslider-clients .logo-client {
      max-height: 120px;
      max-width: 200px;
      display: inline-block; }
    body #content #bxslider-clients .nom-client {
      display: inline-block;
      margin-top: 10px;
      font-size: 30px; }
    body #content #bxslider-clients .secteur-client {
      display: inline-block;
      font-size: 20px;
      margin-top: 3px; }
  body #scrolltotop {
    background: url(images/btn-top2.png) center center no-repeat;
    background-size: 100px 100px;
    width: 100px;
    height: 100px;
    position: fixed;
    z-index: 999;
    bottom: 30px;
    right: 30px;
    cursor: pointer;
    opacity: .5;
    transition: opacity .5s;
    display: none; }
    body #scrolltotop:hover {
      opacity: .75; }
  body #footer {
    background: #070707;
    text-align: center;
    padding: 60px 0; }
    body #footer .footer-menu {
      margin-bottom: 8px; }
      body #footer .footer-menu li {
        display: inline-block; }
        body #footer .footer-menu li a {
          color: #999999; }
          body #footer .footer-menu li a:hover {
            text-decoration: underline; }
        body #footer .footer-menu li:first-child .separator {
          display: none; }
    body #footer #logos-footer {
      vertical-align: middle;
      position: relative; }
      body #footer #logos-footer img {
        margin: 10px 10px 10px 15px;
        display: inline-block;
        vertical-align: middle; }
    body #footer #social-menu-footer .rsbutton {
      height: 28px;
      width: 28px;
      display: inline-block;
      text-align: left;
      text-indent: -9999px;
      margin-left: 8px;
      background: url(images/btn-social.png) top left no-repeat;
      background-size: 140px 56px;
      opacity: .7; }
      body #footer #social-menu-footer .rsbutton:hover {
        opacity: 1; }
      body #footer #social-menu-footer .rsbutton.bfacebook {
        background-position: 0 0; }
        body #footer #social-menu-footer .rsbutton.bfacebook:hover {
          background-position: 0 -28px; }
      body #footer #social-menu-footer .rsbutton.bgoogle {
        background-position: -28px 0; }
        body #footer #social-menu-footer .rsbutton.bgoogle:hover {
          background-position: -28px -28px; }
      body #footer #social-menu-footer .rsbutton.blinkedin {
        background-position: -56px 0; }
        body #footer #social-menu-footer .rsbutton.blinkedin:hover {
          background-position: -56px -28px; }
      body #footer #social-menu-footer .rsbutton.bviadeo {
        background-position: -84px 0; }
        body #footer #social-menu-footer .rsbutton.bviadeo:hover {
          background-position: -84px -28px; }
      body #footer #social-menu-footer .rsbutton.btwitter {
        background-position: -112px 0; }
        body #footer #social-menu-footer .rsbutton.btwitter:hover {
          background-position: -112px -28px; }
    body #footer .copyright {
      color: #666666;
      font-size: 12px; }

@media screen and (max-width: 1000px) {
  body #content .row {
    padding: 0 40px; } }
@media screen and (max-width: 820px) {
  body #content #home .row {
    padding: 0 0 0 20px;
    width: 100%;
    text-align: right; }
    body #content #home .row #texte-home {
      width: 50%;
      text-align: left; }
    body #content #home .row #image-home {
      text-align: right;
      width: 48%;
      overflow: hidden; }
      body #content #home .row #image-home #image-home-content {
        max-width: 720px;
        width: 720px; } }
@media screen and (max-width: 768px) {
  body #content-news {
    margin-top: 70px; }
  body .no-mobile {
    display: none !important; }
  body .only-mobile {
    display: block !important; }
  body #language-bar {
    display: none; }
  body #access {
    display: none; }
    body #access .nav-bar li.menu-item {
      display: inline-block; }
      body #access .nav-bar li.menu-item a {
        font-size: 10.5px;
        padding: 0 3.5px; }
  body #scrolltotop {
    display: none !important; }
  body #access-mobile {
    background: #fff none repeat scroll 0 0;
    display: none;
    left: 0;
    position: fixed;
    top: 77px;
    width: 100%;
    z-index: 9999;
    padding: 10px 0; }
    body #access-mobile ul {
      text-align: center;
      padding: 0;
      margin: 0; }
      body #access-mobile ul li {
        list-style-type: none;
        padding: 5px; }
        body #access-mobile ul li a {
          font-size: 15px;
          color: #333333;
          text-transform: uppercase; }
          body #access-mobile ul li a:hover {
            text-decoration: underline; }
    body #access-mobile #language-bar-mobile {
      text-align: center;
      background: none; }
  body #header-bar {
    position: fixed;
    top: 0;
    z-index: 9999;
    display: block;
    width: 100%; }
  body #button-menu-mobile {
    position: absolute;
    display: block;
    background: url(images/button-menu-mobile.png) center center no-repeat;
    background-size: 35px 25px;
    width: 35px;
    height: 25px;
    right: 20px;
    top: 25px;
    cursor: pointer; }
  body #content .particularite {
    width: 100%;
    padding: 0;
    display: block; }
    body #content .particularite:last-child {
      padding: 0; }
  body #content #specifications1 {
    margin-bottom: 40px; }
  body #content .sectionkub-odd, body #content .sectionkub-even {
    padding: 25px 0 50px; }
  body #content .titre-section .separator-kub {
    margin-bottom: 35px; }
  body #content .texte-services-left, body #content .texte-services-right, body #content .image-services-left, body #content .image-services-right {
    margin: 0 0 60px 0;
    width: 100%;
    text-align: center; }
  body #content .image-services-left, body #content .image-services-right {
    margin-bottom: 0; }
  body #content #services2 .image-services2 {
    width: 150px;
    height: 150px;
    border-radius: 150px; }
  body #content #image-contact {
    display: none; }
  body #content #formulaire {
    width: 100%;
    margin: 0;
    float: none; }
    body #content #formulaire input[type="submit"] {
      width: 100%;
      margin: 0 !important;
      float: none; }
    body #content #formulaire form {
      margin: 0; }
      body #content #formulaire form p {
        margin: 0; } }
@media screen and (max-width: 600px) {
  body #access {
    display: none; }
    body #access .nav-bar li.menu-item {
      display: inline-block; }
      body #access .nav-bar li.menu-item a {
        font-size: 10.5px;
        padding: 0 3.5px; }
  body #content #image-specifications {
    margin-bottom: 10px; }
  body #content #specifications1 .grid-item {
    width: 100%;
    margin: 5px 0; }
  body #content #specifications1,
  body #content #specifications2 {
    margin-bottom: 20px; }
    body #content #specifications1 h3,
    body #content #specifications2 h3 {
      font-size: 28px; }
    body #content #specifications1 .left-specification1 h5,
    body #content #specifications2 .left-specification1 h5 {
      font-size: 14px;
      margin-top: 3px; }
    body #content #specifications1 .left-specification2 ul,
    body #content #specifications2 .left-specification2 ul {
      font-size: 12px;
      line-height: 14px; }
      body #content #specifications1 .left-specification2 ul li span,
      body #content #specifications2 .left-specification2 ul li span {
        font-size: 12px;
        line-height: 14px; }
  body #content #specifications2 {
    margin-bottom: 0; } }
@media screen and (max-width: 480px) {
  body #access {
    display: none; }
    body #access .nav-bar li.menu-item {
      display: inline-block; }
      body #access .nav-bar li.menu-item a {
        font-size: 10.5px;
        padding: 0 3.5px; }
  body #scrolltotop {
    display: none !important; }
  body #access-mobile {
    background: #fff none repeat scroll 0 0;
    display: none;
    left: 0;
    position: fixed;
    top: 77px;
    width: 100%;
    z-index: 9999;
    padding: 10px 0; }
    body #access-mobile ul {
      text-align: center;
      padding: 0;
      margin: 0; }
      body #access-mobile ul li {
        list-style-type: none;
        padding: 5px; }
        body #access-mobile ul li a {
          font-size: 15px;
          color: #333333;
          text-transform: uppercase; }
          body #access-mobile ul li a:hover {
            text-decoration: underline; }
    body #access-mobile #language-bar-mobile {
      text-align: center;
      background: none; }
  body #site-title {
    padding: 20px;
    text-align: left;
    background-size: 1000px 200px;
    background-attachment: scroll; }
    body #site-title #logo-kub {
      margin: 0; }
  body h1#site-title {
    font-size: 20px; }
  body #content {
    margin-top: 77px; }
    body #content .row {
      padding: 0 20px; }
    body #content h3, body #content h4, body #content h5, body #content h6 {
      margin-bottom: 5px; }
    body #content h3 {
      font-size: 30px; }
    body #content h2 {
      font-size: 25px; }
    body #content p, body #content span {
      font-size: 13px;
      line-height: 15px; }
    body #content .texte-services-left, body #content .texte-services-right, body #content .image-services-left, body #content .image-services-right {
      margin: 0;
      width: 100%;
      text-align: center; }
    body #content .service-element {
      float: none;
      margin-bottom: 40px; }
    body #content .image-services-left, body #content .image-services-right {
      margin-bottom: 15px; }
    body #content #services1 h3,
    body #content #services2 h3 {
      font-size: 28px; }
    body #content #services1 .service-element2:nth-last-child(2),
    body #content #services2 .service-element2:nth-last-child(2) {
      margin-bottom: 40px; }
    body #content #services2 .service-element2 {
      display: inline-block;
      margin-bottom: 40px;
      padding: 0;
      text-align: center;
      vertical-align: top;
      width: 100%; }
    body #content .titre-section .separator-kub {
      width: 30px;
      margin-bottom: 35px; }
    body #content .sectionkub-odd, body #content .sectionkub-even {
      padding: 20px 0 50px; }
    body #content .particularite {
      width: 100%;
      padding: 0; }
      body #content .particularite:last-child {
        padding: 0; }
    body #content .particularites:last-child {
      margin-bottom: 0; }
    body #content .particularites img {
      width: 50%; }
    body #content .particularites .fullsizeimage img {
      width: 100%; }
    body #content #home h3 {
      font-size: 40px; }
    body #content #home h4 {
      font-size: 25px; }
    body #content #home .row #image-home #image-home-content {
      max-width: 360px;
      width: 360px; }
    body #content #home .row p {
      font-size: 14px;
      line-height: 16px; }
    body #content #home .row .bouton {
      font-size: 17px !important; }
  body #footer {
    padding: 30px 0; }
    body #footer .footer-menu li a {
      font-size: 12px; }
    body #footer .copyright {
      font-size: 11px; } }
@media screen and (max-width: 360px) {
  body #access .nav-bar li.menu-item {
    display: inline-block; }
    body #access .nav-bar li.menu-item a {
      font-size: 9.75px;
      padding: 0 2.75px; } }
